View Issue Details

IDProjectCategoryView StatusLast Update
0002763WishesKeyboardpublic2014-08-17 11:39
ReporterJohnDoeAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002763: Функция прокрутки буфера не работает с клавишами Numpad
DescriptionCtrlAlt-Up/Down/PgUp/PgDn/Home/End работают, а соответствующие им с нумпада - нет:
CtrlAlt-Num8/Num2/Num9/Num3/Num7/Num1
TagsNo tags attached.
Build4051

Activities

DrKnS

2014-08-16 16:32

administrator   bugnote:0012859

4051

JohnDoe

2014-08-17 11:36

updater   bugnote:0012869

Порядок!

Issue History

Date Modified Username Field Change
2014-08-10 21:51 JohnDoe New Issue
2014-08-16 16:32 DrKnS Note Added: 0012859
2014-08-16 16:32 DrKnS Assigned To => DrKnS
2014-08-16 16:32 DrKnS Status new => feedback
2014-08-17 11:36 JohnDoe Note Added: 0012869
2014-08-17 11:36 JohnDoe Status feedback => assigned
2014-08-17 11:39 DrKnS Build => 4051
2014-08-17 11:39 DrKnS Status assigned => closed
2014-08-17 11:39 DrKnS Resolution open => fixed
2014-08-17 11:39 DrKnS Fixed in Version => 3.0